<?php
include $_SERVER['DOCUMENT_ROOT'].'/incs/captcha_class.php';
$aFonts = array(
$_SERVER['DOCUMENT_ROOT'].'/assets/fonts/belshaw.ttf', 
$_SERVER['DOCUMENT_ROOT'].'/assets/fonts/fanta.ttf', 
$_SERVER['DOCUMENT_ROOT'].'/assets/fonts/saiyan-sans.ttf'
);
$oPhpCaptcha = new PhpCaptcha($aFonts, 125, 50);
$oPhpCaptcha->SetBackgroundImages($_SERVER['DOCUMENT_ROOT'].'/assets/images/captcha.jpg');
$oPhpCaptcha->SetFileType('png');
$oPhpCaptcha->Create();